@media (max-width:900px){
  .o285gdkdq .h44s9nnli4t6{align-items:flex-start;flex-direction:column;padding:14px 0}
  .s5pr67h49ck{justify-content:flex-start}
  .p0o40twzlnay2,.ipl65rcbj1,.c2ivpwrh,.a947r3d2gldfbt,.x7qgavb{grid-template-columns:1fr!important}
  .cylrjbm2{display:block!important;transform:none!important}
  .vyfw31mr .c2ivpwrh{grid-template-columns:1fr}
  .b1idj7pmr9b h2{font-size:34px}
}
@media (max-width:560px){
  .h44s9nnli4t6{width:min(100% - 24px,1180px)}
  .p0o40twzlnay2{padding:18px}
  .gwi0r6ckrr{padding:6px 7px;font-size:13px}
  .tma4s84d8a6b,.cylrjbm2,.rsh4145oymv,.n0jqkizdv,.gown538v96,.rts9x5p9lmm7{padding:16px}
}
